#containerMain2N91706088_1{
width:600px;
border:1px solid #ebebeb;
background-color:#fafafa;
padding: 30px 30px 100px 30px;
margin:0 auto;
}

.containermain.containerform.containercaptcha {

    padding: 0 30px;
    position: relative;
    top: -50px;
    width: 600px;
margin:-30px auto 0;
}
div.buttonbar{
margin:0 0 10px 500px;
}